packages:
  - .

allowBuilds:
  '@parcel/watcher': true
  core-js: true
  cwebp-bin: true
  es5-ext: true
  esbuild: true
  gifsicle: true
  jpegtran-bin: true
  mozjpeg: true
  optipng-bin: true
  pngquant-bin: true
  vue-demi: true
